body, html { height:100%; width:100%; min-width:1048px }
body { margin:0; padding:0; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#093f59; background:#55b4e2 url(img/header.jpg) no-repeat center top; position:relative }
td { font-size:13px }
a:link, a:visited { color:#0d6995; text-decoration:underline }
a:hover { color:#0d6995; text-decoration:none }
h1 { font: normal 22px "Times New Roman", Times, serif; margin:0; padding:0; text-transform:uppercase }
h1 > span { background:url(img/header_h1.png) no-repeat center top; min-width:375px; position:relative; display:block; text-align:center; margin:auto; padding: 6px 0; }
h1 > span > span { background:url(img/header_h1_img.png) no-repeat left center; height:30px; padding:0 0 0 37px; margin:0 0 0 -37px }
h2, h3 { font: normal 20px "Times New Roman", Times, serif; margin:0; padding:0; text-transform:uppercase }
form { margin:0; padding:0 }
input { font-size:11px; font-family:Tahoma; color:#491111 }
img { border:none }
.clear { clear:both }
.ab { position:absolute; display:block }
.rel { position:relative; display:block }
/*header*/
.header { width:1048px; margin:auto; height:1077px }
.top_menu { top:18px; float:right }
.top_menu a { font:14px/16px "Times New Roman", Times, serif; text-transform:uppercase; background-repeat:no-repeat; padding:42px 0 28px; position:relative; float:left; margin:0 0 0 25px; color:#d3f1fd; text-decoration:none; min-width:64px; text-align: center }
.top_menu a:hover { color:#4a76c8 }
#i01 { background-image:url(img/ico01.png); background-position:center 2px; }
#i02 { background-image:url(img/ico02.png); background-position:center top; }
#i03 { background-image:url(img/ico03.png); background-position:center 2px; }
#i04 { background-image:url(img/ico04.png); background-position:center 8px; }
#i05 { background-image:url(img/ico05.png); background-position:center 4px; }
#i01:hover { background-position:center -83px; }
#i02:hover { background-position:center -89px; }
#i03:hover { background-position:center -83px; }
#i04:hover { background-position:center -80px; }
#i05:hover { background-position:center -86px; }
.logo { background:url(img/header.png); width:791px; height:370px; left:64px; top:620px; vertical-align:top }
.notice { background:url(img/notice.png); width:13px; height:13px; position:absolute; top:26px }
#n01 { left:-6px }
#n02 { left:144px }
#n03 { left:340px }
#n04 { left:524px }
#n05 { left:691px }
#n06 { left:872px }
/*main menu*/
.main_menu_out { width:1048px; margin:auto }
.main_menu { width:881px; left:80px; height:50px }
.main_menu a { position:relative; text-indent:-9999px; height:50px; background-position:-6px 0; display:inline-block; position:absolute }
.main_menu a:hover { background-position:0 -50px; z-index:999 }
#m01 { background-image:url(img/main01.png); width:150px; left:0 }
#m02 { background-image:url(img/main02.png); width:196px; left:150px }
#m03 { background-image:url(img/main03.png); width:184px; left:346px }
#m04 { background-image:url(img/main04.png); width:168px; left:530px }
#m05 { background-image:url(img/main05.png); width:181px; left:698px; background-position:-7px 0 }
.main_menu a#m01:hover, .main_menu a#m01.active { width:163px; left:-6px }
.main_menu a#m02:hover, .main_menu a#m02.active { width:209px; left:144px }
.main_menu a#m03:hover, .main_menu a#m03.active { width:197px; left:340px }
.main_menu a#m04:hover, .main_menu a#m04.active { width:180px; left:524px }
.main_menu a#m05:hover, .main_menu a#m05.active { width:194px; left:691px; background-position:0 -50px; }
/*content*/
.content { width:1048px; margin:auto; padding:35px 0 0 0 }
.left_col { float:left }
.right_col { float:right; background:url(img/content_mid.png) repeat-y center top; width:738px }
.stars { background:url(img/middle.png) repeat-y; width:111px; left:-111px }
/*left column*/
.left_block01 { background:url(img/left_block01_mid.png) repeat-y; padding:1px 0 }
.left_block01_ins { background:url(img/left_block01_bot.png) no-repeat center bottom; margin:0 0 -7px }
.left_block01_insins { background:url(img/left_block01_top.png) no-repeat center top; width:252px; min-height:192px; margin:-14px 0 0; font:14px "Times New Roman", Times, serif; text-transform:uppercase; padding:95px 20px 30px 38px }
.left_block01_insins a { display:block; text-decoration:none; background: url(img/left_block01_hover.png) no-repeat 0 0; padding:1px 0 1px 42px; line-height:16px }
.left_block01_insins a:hover, .left_block01_insins a.active { background: url(img/left_block01_hover.png) no-repeat 0 -100px; color:#ad59ad }
.left_block02 { background:url(img/left_block02_mid.png) repeat-y; padding:1px 0; margin:36px 0 0 0 }
.left_block02_ins { background:url(img/left_block02_bot.png) no-repeat center bottom; margin:0 0 -44px }
.left_block02_insins { background:url(img/left_block02_top.png) no-repeat center top; width:227px; min-height:375px; margin:-37px 0 0; padding:121px 28px 42px 55px }
.left_block02_insins ul { margin:0; padding:0; list-style:none }
.left_block02_insins ul li { text-align: justify; background:url(img/stones.jpg) no-repeat center bottom; padding:0 0 32px 0; margin:0 0 15px 0; line-height:14px }
.left_block02_insins a { color:#093f59; text-decoration:none }
.left_block02_insins a:hover { color:#0071a7 }
.left_block02_insins a img { float:left; margin:0 12px 0 0 }
.left_block03 { background:url(img/left_block03_mid.png) repeat-y; padding:1px 0; margin: 61px 0 0; }
.left_block03_ins { background:url(img/left_block03_bot.png) no-repeat center bottom; margin:0 0 -44px }
.left_block03_insins { background:url(img/left_block03_top.png) no-repeat center top; width:252px; min-height:323px; margin:-35px 0 0; font:14px "Times New Roman", Times, serif; text-transform:uppercase; padding:115px 20px 44px 38px }
.left_block03_insins ul { margin:0; padding:0; list-style:none }
.left_block03_insins ul li { background:url(img/stones.jpg) no-repeat center bottom; padding:0 0 32px 7px; margin:0 0 15px 0; text-align:center; line-height:18px }
.left_block03_insins ul li a { text-decoration:none }
.news_l, .books_l, .pages_l { background:url(img/0.gif) !important; width:215px !important; height:40px !important; left: 64px; top: 57px }
.pages_l { top:30px}
/*right column*/
.right_col_ins { background:url(img/content_bot.png) no-repeat center bottom }
.right_col_insins { background:url(img/content_top.png) no-repeat center top; width:660px; margin:-12px 0 0 0; padding:25px 48px 100px 30px }
.content_text { text-align:justify }
/*footer*/
.footer_ins { width:979px; height:264px; margin:auto; padding:139px 0 0 1px }
.copyright { text-indent:-9999px; display:block; background:url(img/copyright.png); width:279px; height:59px; right:-50px; bottom:25px }
/*footer fix*/
#wrap { min-height: 2449px; width:100%; background:url(img/footer.jpg) no-repeat center bottom }
#main { padding-bottom: 403px }
#footer { position: relative; margin-top: -403px; height: 403px; clear:both; }
body:before { content:""; height:100%; float:left; width:0; margin-top:-32767px; /
}
/*else*/
.map_ul { margin:0 0 0 35px; padding:35px 0 }
.map_li1 { list-style:disc; font-weight:bold }
.map_li2 { list-style:circle; margin:0 0 0 35px }
.map_li3 { list-style:square; margin:0 0 0 70px }
.magic { left: -76px; position: absolute; top: 804px; }
